.gallery, .gallery2, .gallery3, .gallery4, .gallery5, .gallery6 {
	width: 100%;
	overflow: hidden;
	position: relative;
	top: 0px;	/*margin: 1em 0 2.5em;*/
	text-align: center;
}

.gallery-pictures, .gallery-pictures2, .gallery-pictures3, .gallery-pictures4, .gallery-pictures5, .gallery-pictures6 {
    list-style-type: none;
    margin: 0;
    padding: 0;
    background: transparent;
    cursor: -webkit-grab;
    -webkit-transform: rotateY(0);
    white-space: nowrap;
    font-size: 0;
	text-align: center;
}

.gallery-picture, .gallery-picture2, .gallery-picture3, .gallery-picture4, .gallery-picture5, .gallery-picture6 {
	margin-right: 100px;
	display: inline-block;
	-webkit-transform: rotateY(0);
	transform: rotateY(0);
	height: 100%;
	width: 100%;
	text-align: center;
}

.gallery-pagination, .gallery-pagination2, .gallery-pagination3, .gallery-pagination4, .gallery-pagination5, .gallery-pagination6 {
	text-align: center;
	font-size: 0;
	position: absolute;
	background-color: rgba(0,0,0,0.25);
	padding:20px;
	bottom: 20px;
	width: 100%;
}

.gallery-pagination-dot, .gallery-pagination-dot2, .gallery-pagination-dot3, .gallery-pagination-dot4, .gallery-pagination-dot5, .gallery-pagination-dot6 {
	background-color: rgba(255,255,255,0.5);
	border-radius: 50%;
	width: 16px;
	height: 16px;
	border: none;
	margin-top: 0;
	margin-right: 7px;
	margin-left: 7px;
	margin-bottom: 0;
	-webkit-transition: background 0.6s;
	transition: background 0.6s;
	-webkit-box-shadow: inset 1px 1px 1px rgba(168,168,168,0.91);
	box-shadow: inset 1px 1px 1px rgba(168,168,168,0.91);
}

.gallery-pagination-dot-selected, .gallery-pagination-dot-selected2, .gallery-pagination-dot-selected3, .gallery-pagination-dot-selected4, .gallery-pagination-dot-selected5, .gallery-pagination-dot-selected6 {
	background: none;
	background-color: none;
	border-radius: 50%;
	width: 32px;
	height: 32px;
	background-image: url('../img/mbha.png');
}
